Plugin activation failed.

This is most likely because you are running an extremely outdated version of PHP.

 

We recommend at least PHP version 5.6, due to the fact that the latest Facebook API requires it.

 

You can see exactly what version PHP you have by installing the free "debug info" plugin on your site. Simply search "Debug Info" in the add new plugins section of your wordpress admin area, then install and activate.

 

Once activated hover over the top "dashboard" menu option in your admin area and you will see "debug info" has appeared under "updates". Click "debug info" and you will see your PHP version listed for you.

 

You can change your PHP version using cpanel by following these instructions.

http://www.inmotionhosting.com/support/website/php/how-to-change-the-php-version-your-account-uses

 

Or you can just ask your webhost to upgrade it for you.

 

Just make sure you check that the PHP version shown in "debug info" is correctly updated, after you change, as sometimes cpanel does not upgrade it correctly. If this happens contact your webhost and they should be able to upgrade your PHP for you.

If you have followed these steps and it still does not work, please submit a ticket with your wordpress admin login details and your site URL and we will take a look for you

 

 

 

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk